> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arouter.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出交易記錄

> 列出最近的帳單交易記錄，包括使用費用和信用購買。

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.arouter.ai/api/v1/transactions \
    -H "Authorization: Bearer lr_live_xxxx"
  ```

  ```python Python theme={null}
  import requests

  resp = requests.get(
      "https://api.arouter.ai/api/v1/transactions",
      headers={"Authorization": "Bearer lr_live_xxxx"},
  )
  print(resp.json())
  ```

  ```typescript Node.js theme={null}
  const response = await fetch("https://api.arouter.ai/api/v1/transactions", {
    headers: {
      Authorization: "Bearer lr_live_xxxx",
    },
  });

  console.log(await response.json());
  ```
</RequestExample>

## 回應

```json theme={null}
{
  "transactions": [
    {
      "id": "txn_xxx",
      "type": "usage",
      "amount": -0.0042,
      "description": "openai/gpt-5.4 - 500 input tokens, 200 output tokens",
      "created_at": "2026-04-03T10:00:00Z"
    },
    {
      "id": "txn_yyy",
      "type": "credit",
      "amount": 50.0,
      "description": "Credit purchase",
      "created_at": "2026-04-01T09:00:00Z"
    }
  ]
}
```

| 欄位            | 描述                        |
| ------------- | ------------------------- |
| `id`          | 唯一交易 ID                   |
| `type`        | 交易類型，如 `usage` 或 `credit` |
| `amount`      | 信用購買為正值，使用費用為負值           |
| `description` | 交易的人類可讀描述                 |
| `created_at`  | 交易記錄時間的 RFC3339 時間戳       |

## 說明

* 結果按從新到舊排序。
* 使用費用反映規範化的 ARouter 核算，包括適用時的快取 Token 和推理 Token。
* 如需控制台匯出以及按模型或 API key 分組，請參閱[活動匯出](/zh-Hant/guides/administration/activity-export)。
